 @charset "utf-8";
/*----------------------------- 
Name: base.css
Time: 2016-8-3
-----------------------------*/
html,body,div,p, h1, h2, h3, h4, ul, li, ol , dl, dd, dt, table, tr,td, form,select,input,a,em,i,img,span{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
h1,h2,h3,h4,h5,h6,dl,dt,dd{ font-weight:normal;}
body{font-size:12px;font-family:"Microsoft Yahei","宋体","Arial",Helvetica,sans-senif;color:#333333;}
ul, li, dl, dd, dt, form, table { list-style:none; }
table { border-collapse: collapse; border-spacing: 0 ; }
img {border: medium none;}
:focus{outline:0;}

/* em/i/cite */
em,i,cite{ font-style:normal}
i{ display:inline-block; vertical-align: middle;}
em{ font-family:Arial, Helvetica, sans-serif; color:#333333;}
a{color:#444;text-decoration:none;outline:none;cursor:pointer;}
a:hover{text-decoration:none; color:#fa7117;}
/*  */
.hide{ display:none;}
.show{ display:block;}
.hand{ cursor:pointer;}
/* input */
input,select,textarea{vertical-align:middle;font-family:"Arial",Helvetica,sans-senif,"Microsoft Yahei",SimSun,"宋体";font-size:12px; padding: 0;}
input[type="button"]{ cursor: pointer; }
input[type="checkbox"]{ margin: 0 2px; }

/*public  class start*/
/* a */
.tc{ text-align:center; }
.tl{ text-align:left; }
.tr{ text-align:right; }
a.text_none{ text-decoration:none;}
.underline{ text-decoration:underline;}
.text_indent{text-indent:30px;}
.border{ border:1px solid #e1e1e1;}
.brright{border-right: 1px solid #ffffff;}
/* float */
.left{float:left;}
.right{float:right;}
/* clear */
.clear { clear: both; font-size: 0; line-height: 0; }
.clear_left { clear:left; font-size:0; }
.clear_right { clear:right; font-size:0; }
.clearfix{*zoom:1;clear:left;}
.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden;}
.font_n{font-weight:normal;}
.bold{font-weight:bold;}

/* border */
.border1{border: 1px solid #c1c1c1;}
.last{border: none !important;}
.brright{border-right: none  !important;}
/* font-size */
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f30{font-size:30px;}
/* color  */

.color_1{ color: #006eb4; }
.color_2{ color: #54a9f9; }
.color_3{ color: #234393; }
.color_4{ color: #32a500; }
.color_5{ color: #888888; }
.color_6{ color: #bbb903; }
.color_7{ color: #ff8c00; }
.color_8{ color: #be1845; }


/* margin */
.m10{margin:10px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt50{margin-top:50px;}
.mt30{margin-top:30px;}
.ml140{ margin-left: 140px;}
.ml90{margin-left: 90px;}
.mr5{margin-right:5px;}
/* padding */
.p10{padding:10px;}
.pr5{padding-right: 5px;}
.pl20{padding-left:20px;}
.pl45{padding-left:45px;}
.pl40{padding-left:40px;}
.pl50{padding-left:50px;}
.pl38{padding-left:38px;}
.pr5{padding-right:5px;}
.pl5{padding-left:5px;}
.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}
.pt{padding-top:10px;}
.pb10{padding-bottom:10px;}
.pb50{padding-bottom:50px;}
.pr{padding-right:10px;}
.pl{padding-left:10px;}
/*font color*/
.white{color:#fff;}
.gray_8{color:#888;}
.gray_a{color:#aaa;}
.orange{color:#ff8c00 !important;}
.blue{color:#005ea7;}
.blue2{color: #006eb9};
.red{color:#f00;}
.yellow{color:#fff000;}
.green{color:#094;}
/*position*/
.relative { position: relative; }
.absolute {position: absolute;}
.overflow{ overflow:hidden;}
.content{width:1200px; height:auto; margin:0 auto;}

